<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Table Page</h2>
	<!-- div is a generic container of elements. However, we can add an identifier for our element. An id is a unique identifier for our elements. There should only be one of a kind of id per page.  -->
	<div id="navDiv">


	   <ol type="1" start="I">
	
	   	   <li><a href="./index.html">Home Page</a></li>
	   	   <li><a href="./form.html">Forms Page</a></li>   
	   	   
	   	</ol>
	 </div>

	 <h3>HTML Entities</h3>
	   	<p>
		<em>There are reserved characters in HTML. (e.g. &lt; or &gt;)</em>
	</p>
	<p>
		HTML entities start with an ampersand (&) and with a semicolon(;).
	</p>
	<h4>Common HTML Entities</h4>
	<!-- 
		Table tag allows us to create a table where in we can display data/information in a tabular form: 
			in rows
			in columns
		border attribute when added to a table will allow us to determine thichness of the borders in a table
	 -->
	 <table border="1">
	 	<!-- tr mean table row. It allows us to create a row in an HTML table.  -->
	 	<!-- thead is used to group header/heading content in an HTML table
 		-->
	 	<thead>
	 		<tr>
	 			<!-- th means table header. It allows us to add cell which will be our headers. Text in this element is bolded -->
	 			<!-- colspan attribute allows us to add how many column to occupy for a cell. -->
	 			<!-- rowspan attribute allows us to add how many row to occupy for a cell -->
	 			<th colspan="2">Entity</th>
	 			<th>Description</th>
	 		</tr>
	 	</thead>
	 	<!-- tbody tag is used to group body content in HTML table. This is where the bulk of td or table data will be put. -->
	 	<tbody>
	 		<tr>
	 			<!-- td means table data. These cell unlike th do not bold the text -->
	 			<td>&lt;</td>
	 			<td>lt</td>
	 			<td>Less than</td>
	 		</tr>
	 		<tr>
	 			<td>&gt</td>
	 			<td>gt</td>
	 			<td>Greater than</td>
	 		</tr>
	 		<tr>
	 			<td>&#8369;</td>
	 			<td>#8369</td>
	 			<td>Peso Sign</td>
	 		</tr>
	 		<tr>
	 			<td>&amp;</td>
	 			<td>amp</td>
	 			<td>Ampersand</td>
	 		</tr>
	 		<tr>
	 			<td>&ntilde;</td>
	 			<td>ntilde</td>
	 			<td>Lower tilde</td>
	 		</tr>
	 		<tr></tr>
	 	</tbody>
	 	<tfoot>
	 		<!-- tfoot used to group footer content in an HTML table. It allows us to add misc content at the end of the table -->
	 		<tr>
	 			<th colspan = "3">List of Common HTML Entities</th>
	 		</tr>
	 	</tfoot>
	 </table>
<hr>

<table border="2">
 	<thead>
 		<tr>
 			<th>Name</th>
 			<th>Price</th>
 			<th>Description</th>
 		</tr>
 	</thead>
 	<tbody>
 		<tr>
 			<td>Lemon Square</td>
 			<td>65</td>
 			<td>assorted cupcakes</td>
 		</tr>
 		<tr>
 			<td>Monde Mamon</td>
 			<td>80</td>
 			<td>fluffy assorted short cakes</td>
 		</tr>
 		<tr>
 			<td>Fudgebar</td>
 			<td>70</td>
 			<td>chocolate filled cake</td>
 		</tr>
 		<tr>
 			<td>Lemon Square Inipit</td>
 			<td>60</td>
 			<td>custard cake sandwich</td>
 		</tr>
 		<tr>
 			<td>Choco Mallows</td>
 			<td>49</td>
 			<td>Choco-Coated Marshmallow-Biscuit</td>
 		</tr>
 	</tbody>
 	<tfoot>
 		<th colspan="3">Double Check Your Items Before Placing Order</th>
 	</tfoot>
 </table>
 <!-- end of table  -->
</body>
</html>